{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2024-08-27T11:22:28.220Z",
            "dateModified": "2024-08-27T11:22:12.144Z",
            "datePublished": "2024-08-27T11:22:12.144Z",
            "description": "Lathyrus ochrus",
            "hasPart": [
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/Continuous.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/INPUTS.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/ModGP-Lathyrus ochrus.json"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Binarised.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Proportion.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Suitability.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/Proportion.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus ochrus",
            "sameAs": "https://workflow.earth/dataset/cwr/8d239999866c8ad2cd5a"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 184877,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0668d5f853c7ac2d5c95?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0668d5f853c7ac2d5c95?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/16dbfa52031c6dff4b0c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/16dbfa52031c6dff4b0c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/Continuous.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/ShinyData.RData",
            "@type": "File",
            "contentSize": 214940,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2502990024daa0b7c576?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2502990024daa0b7c576?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/ShinyData.RData"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 44571,
            "contentUrl": "https://workflow.earth/api/objects/cwr/311f309fb0798181019c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/311f309fb0798181019c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Proportion.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 175558,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5a051807ae7d222aed6e?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5a051807ae7d222aed6e?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/ModGP-Lathyrus ochrus.json",
            "@type": "File",
            "contentSize": 1931,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5cc6bb2866e64d85f1b8?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/ModGP-Lathyrus%20ochrus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus ochrus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5cc6bb2866e64d85f1b8?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/ModGP-Lathyrus%20ochrus.json"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 229707,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6e45ccd90ca0223308a8?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6e45ccd90ca0223308a8?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/938b728c7325eab7ae19"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47823,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9c05d80ce7886da3029a?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9c05d80ce7886da3029a?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Binarised.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 974131,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ab143d60ddfe7ffa957c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ab143d60ddfe7ffa957c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/OUT_Suitability.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ba93601855919b9e942f?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ba93601855919b9e942f?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/Proportion.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 214692,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c4f48d96415aaced19f2?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c4f48d96415aaced19f2?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/INPUTS.png",
            "@type": "File",
            "contentSize": 3706444,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d3fa0d391cc6ef0b299b?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d3fa0d391cc6ef0b299b?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/ochrus/INPUTS.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}